Subject: Need Lft Hand Object
From: [email-masked]
To: [email-masked]
Date: Mon, 1 May 1995 12:15:21 -0400

Does anyone have or know someplace I can download a lefthand object. I need
to make a pair of white gloves for an invisible magician. By restting the
surfaces on the hand obj included with LW, I can use it for the right one but
have been unsuccessful in modifying it for the left one. TIA

Robert <just trying to FLY-r> Coates